[Prev: SUBJECTSTRIPCODE] | [Resources][TOC] | [Next: SUBSORT]

# SUBJECTTHREADS

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_SUBJECTTHREADS=`[ `0` | `1` ]

Element

  `<SUBJECTTHREADS>`
  `<NOSUBJECTTHREADS>`

Command-line Option

  `-subjectthreads`
  `-nosubjectthreads`

## Description

SUBJECTTHREADS determines if MHonArc will examine message subjects for detecting message threads. It is still common for mail composition software to not include a message-id reference when a user replies to a message. When SUBJECTTHREADS is active, after checking for message-id references, MHonArc will then look for messages with the same subjects and group them into the same thread. Subject thread groups are contained by the TSUBJECTBEG and TSUBJECTEND of the thread index.

## Default Setting

On.

## Resource Variables

N/A

## Examples

None.

## Version

2.4.0

## See Also

SUBJECTREPLYRXP, TSUBJECTBEG, TSUBJECTEND

[Prev: SUBJECTSTRIPCODE] | [Resources][TOC] | [Next: SUBSORT]